.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.846680;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.713379;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.693359;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.959961;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.846680;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.720215;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.853516;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.000000,-0.401681,0.401681,0.000000,0,0);-ms-transform:matrix(0.000000,-0.401681,0.401681,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.401681,0.401681,0.000000,0,0);}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls30{letter-spacing:-1.606400px;}
.ls31{letter-spacing:-1.091200px;}
.ls36{letter-spacing:-0.809600px;}
.ls38{letter-spacing:-0.805200px;}
.ls37{letter-spacing:-0.796400px;}
.ls2a{letter-spacing:-0.127600px;}
.ls1f{letter-spacing:-0.105600px;}
.ls45{letter-spacing:-0.088000px;}
.ls27{letter-spacing:-0.079200px;}
.ls35{letter-spacing:-0.074800px;}
.ls19{letter-spacing:-0.070400px;}
.ls17{letter-spacing:-0.066000px;}
.ls3f{letter-spacing:-0.064800px;}
.ls20{letter-spacing:-0.061600px;}
.ls39{letter-spacing:-0.057600px;}
.ls8{letter-spacing:-0.057200px;}
.ls26{letter-spacing:-0.054000px;}
.ls0{letter-spacing:-0.052800px;}
.ls4{letter-spacing:-0.052000px;}
.ls16{letter-spacing:-0.051200px;}
.ls14{letter-spacing:-0.048400px;}
.ls1a{letter-spacing:-0.044800px;}
.ls6{letter-spacing:-0.044000px;}
.lsd{letter-spacing:-0.039600px;}
.ls47{letter-spacing:-0.036400px;}
.ls5{letter-spacing:-0.035200px;}
.ls34{letter-spacing:-0.032000px;}
.ls7{letter-spacing:-0.030800px;}
.ls46{letter-spacing:-0.028000px;}
.lse{letter-spacing:-0.026400px;}
.ls2b{letter-spacing:-0.025600px;}
.ls23{letter-spacing:-0.022000px;}
.ls3{letter-spacing:-0.019200px;}
.lsc{letter-spacing:-0.017600px;}
.lsf{letter-spacing:-0.013200px;}
.ls33{letter-spacing:-0.012800px;}
.lsb{letter-spacing:-0.008800px;}
.ls3e{letter-spacing:-0.007200px;}
.ls1d{letter-spacing:-0.006400px;}
.ls10{letter-spacing:-0.004400px;}
.ls41{letter-spacing:-0.003600px;}
.ls9{letter-spacing:0.000000px;}
.ls42{letter-spacing:0.003600px;}
.ls18{letter-spacing:0.004400px;}
.ls1{letter-spacing:0.008000px;}
.ls3d{letter-spacing:0.008800px;}
.ls3c{letter-spacing:0.012800px;}
.ls2e{letter-spacing:0.013200px;}
.ls29{letter-spacing:0.017600px;}
.ls40{letter-spacing:0.018000px;}
.ls44{letter-spacing:0.019200px;}
.ls28{letter-spacing:0.022000px;}
.ls2d{letter-spacing:0.025600px;}
.ls13{letter-spacing:0.030800px;}
.ls2{letter-spacing:0.032000px;}
.lsa{letter-spacing:0.035200px;}
.ls43{letter-spacing:0.036000px;}
.ls1b{letter-spacing:0.039600px;}
.ls15{letter-spacing:0.057600px;}
.ls24{letter-spacing:0.066000px;}
.ls1c{letter-spacing:0.114400px;}
.ls2c{letter-spacing:0.211200px;}
.ls32{letter-spacing:0.228800px;}
.ls25{letter-spacing:0.268400px;}
.ls3a{letter-spacing:0.558800px;}
.ls2f{letter-spacing:0.607200px;}
.ls3b{letter-spacing:0.963600px;}
.ls1e{letter-spacing:0.976800px;}
.ls21{letter-spacing:0.990000px;}
.ls22{letter-spacing:1.069200px;}
.ls11{letter-spacing:1.073600px;}
.ls12{letter-spacing:4.752000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws17{word-spacing:-0.633600px;}
.ws16{word-spacing:-0.567600px;}
.ws14{word-spacing:-0.563200px;}
.ws10{word-spacing:-0.558800px;}
.wsb{word-spacing:-0.545600px;}
.ws15{word-spacing:-0.532400px;}
.ws19{word-spacing:-0.352800px;}
.wsd{word-spacing:-0.044000px;}
.ws7{word-spacing:-0.035200px;}
.ws18{word-spacing:-0.030800px;}
.ws11{word-spacing:-0.026400px;}
.ws13{word-spacing:-0.025600px;}
.wsc{word-spacing:-0.017600px;}
.wsa{word-spacing:-0.013200px;}
.ws4{word-spacing:-0.008800px;}
.ws2{word-spacing:-0.004400px;}
.ws0{word-spacing:0.000000px;}
.ws8{word-spacing:0.004400px;}
.ws3{word-spacing:0.008800px;}
.ws1{word-spacing:0.013200px;}
.ws6{word-spacing:0.017600px;}
.ws5{word-spacing:0.022000px;}
.wse{word-spacing:0.026400px;}
.ws9{word-spacing:0.030800px;}
.wsf{word-spacing:0.035200px;}
.ws12{word-spacing:0.048400px;}
._5{margin-left:-11.256000px;}
._4{margin-left:-7.552000px;}
._1{margin-left:-5.724400px;}
._2{margin-left:-3.911600px;}
._0{margin-left:-1.971200px;}
._3{width:1.952000px;}
._7{width:3.180400px;}
._9{width:4.920000px;}
._a{width:5.930400px;}
._6{width:7.317200px;}
._f{width:8.902800px;}
._8{width:9.992400px;}
._12{width:11.809600px;}
._b{width:13.010800px;}
._13{width:15.138800px;}
._10{width:16.154000px;}
._11{width:17.318000px;}
._14{width:18.326000px;}
._c{width:19.430400px;}
._15{width:22.211200px;}
._17{width:25.612400px;}
._d{width:32.326800px;}
._20{width:51.537200px;}
._16{width:56.034400px;}
._21{width:62.911200px;}
._1d{width:126.115200px;}
._e{width:170.636400px;}
._1b{width:180.709200px;}
._1a{width:209.520000px;}
._1e{width:214.563600px;}
._1f{width:242.953200px;}
._18{width:302.464800px;}
._1c{width:315.118800px;}
._19{width:318.515600px;}
.fc2{color:rgb(204,204,204);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs8{font-size:24.000000px;}
.fs9{font-size:28.000000px;}
.fs6{font-size:36.000000px;}
.fs4{font-size:40.000000px;}
.fs0{font-size:44.000000px;}
.fs7{font-size:48.000000px;}
.fs3{font-size:64.000000px;}
.fs1{font-size:80.000000px;}
.fs5{font-size:96.000000px;}
.fs2{font-size:320.000000px;}
.y1{bottom:0.096403px;}
.y0{bottom:28.921008px;}
.y2{bottom:33.842079px;}
.y7{bottom:35.347899px;}
.yff{bottom:44.184874px;}
.y12f{bottom:45.625783px;}
.yc2{bottom:64.770526px;}
.yf{bottom:64.772776px;}
.yf5{bottom:98.859237px;}
.y4f{bottom:101.493780px;}
.ybe{bottom:106.775881px;}
.y82{bottom:110.549269px;}
.y5{bottom:111.824043px;}
.y6{bottom:112.756585px;}
.yf4{bottom:118.139749px;}
.y4e{bottom:120.774292px;}
.ybd{bottom:126.056393px;}
.y81{bottom:129.829781px;}
.y80{bottom:129.830424px;}
.yf3{bottom:137.420260px;}
.y4d{bottom:140.054803px;}
.yc0{bottom:140.204229px;}
.ybc{bottom:145.336904px;}
.y2a{bottom:149.514865px;}
.y7f{bottom:153.665512px;}
.yf2{bottom:163.531753px;}
.ybb{bottom:169.171993px;}
.y7e{bottom:172.946024px;}
.y29{bottom:173.349954px;}
.y12e{bottom:180.134501px;}
.yf1{bottom:182.812265px;}
.y28{bottom:192.630465px;}
.y7d{bottom:196.781112px;}
.yba{bottom:200.777353px;}
.yf0{bottom:202.092776px;}
.y12d{bottom:203.969589px;}
.y27{bottom:211.910977px;}
.y7c{bottom:216.061624px;}
.yb9{bottom:220.057864px;}
.yef{bottom:221.373288px;}
.y12c{bottom:223.250101px;}
.yfe{bottom:224.325641px;}
.y26{bottom:231.191488px;}
.yb8{bottom:239.338376px;}
.y7b{bottom:239.896551px;}
.y7a{bottom:239.896712px;}
.yfd{bottom:243.606153px;}
.y12b{bottom:247.085189px;}
.yee{bottom:247.486549px;}
.y25{bottom:255.026577px;}
.yb7{bottom:258.618887px;}
.yfc{bottom:262.886664px;}
.y79{bottom:263.731961px;}
.y78{bottom:263.732925px;}
.y12a{bottom:266.365701px;}
.yed{bottom:273.598042px;}
.y24{bottom:278.861665px;}
.yb6{bottom:282.453976px;}
.y77{bottom:287.568013px;}
.yfb{bottom:291.276329px;}
.y23{bottom:298.142177px;}
.yec{bottom:299.709535px;}
.yb5{bottom:301.734487px;}
.y129{bottom:304.007036px;}
.y76{bottom:306.848525px;}
.yfa{bottom:310.556841px;}
.y22{bottom:317.422688px;}
.yeb{bottom:318.990046px;}
.yb4{bottom:321.014999px;}
.y128{bottom:323.287548px;}
.y75{bottom:326.129037px;}
.yf9{bottom:329.837353px;}
.yb3{bottom:340.295511px;}
.y21{bottom:341.257777px;}
.y127{bottom:342.568059px;}
.yea{bottom:345.103307px;}
.yb2{bottom:359.576022px;}
.y20{bottom:360.538288px;}
.y126{bottom:361.848571px;}
.yf8{bottom:362.196105px;}
.ye9{bottom:364.383818px;}
.y74{bottom:368.182432px;}
.yb1{bottom:378.856534px;}
.y125{bottom:381.129082px;}
.y1f{bottom:384.373377px;}
.ye8{bottom:390.497079px;}
.y73{bottom:392.017521px;}
.yb0{bottom:398.137045px;}
.y4a{bottom:399.187199px;}
.y124{bottom:400.409594px;}
.y1e{bottom:403.653888px;}
.ye7{bottom:409.777591px;}
.y72{bottom:411.298032px;}
.yaf{bottom:417.417557px;}
.y1d{bottom:422.934400px;}
.y49{bottom:423.022288px;}
.y84{bottom:425.156819px;}
.ye6{bottom:429.058102px;}
.y71{bottom:430.578544px;}
.y123{bottom:433.353836px;}
.yae{bottom:436.698069px;}
.ybf{bottom:438.701170px;}
.y1c{bottom:446.769488px;}
.y48{bottom:446.857376px;}
.y70{bottom:449.859055px;}
.ye5{bottom:455.169595px;}
.yad{bottom:460.533157px;}
.y1b{bottom:466.050000px;}
.y6f{bottom:469.139567px;}
.y122{bottom:469.777757px;}
.ye4{bottom:481.281088px;}
.yac{bottom:484.368245px;}
.y1a{bottom:485.330512px;}
.y4b{bottom:486.043575px;}
.y6e{bottom:488.420079px;}
.y121{bottom:489.058269px;}
.ye3{bottom:500.561600px;}
.yab{bottom:503.648757px;}
.y19{bottom:509.165600px;}
.y6d{bottom:512.255167px;}
.y120{bottom:512.893357px;}
.yaa{bottom:522.929269px;}
.y18{bottom:528.446112px;}
.y11f{bottom:532.173869px;}
.ye2{bottom:533.505842px;}
.y6c{bottom:543.860688px;}
.ya9{bottom:546.764357px;}
.y4c{bottom:551.930774px;}
.y17{bottom:552.281200px;}
.y11e{bottom:556.008957px;}
.y6b{bottom:563.141199px;}
.ya8{bottom:569.258475px;}
.ye1{bottom:574.218910px;}
.y11d{bottom:575.289469px;}
.y16{bottom:576.116288px;}
.y6a{bottom:582.421711px;}
.ye0{bottom:593.499421px;}
.y15{bottom:595.396800px;}
.y11c{bottom:599.124557px;}
.ya7{bottom:600.862228px;}
.y69{bottom:606.256799px;}
.ydf{bottom:612.779933px;}
.y14{bottom:619.231888px;}
.ya6{bottom:620.142739px;}
.y68{bottom:625.537311px;}
.y11b{bottom:632.068639px;}
.yde{bottom:636.615021px;}
.y13{bottom:638.512400px;}
.ya5{bottom:639.423251px;}
.y67{bottom:644.817823px;}
.ydd{bottom:655.895533px;}
.ya4{bottom:658.703763px;}
.y11a{bottom:659.382924px;}
.y12{bottom:662.347488px;}
.y66{bottom:664.098334px;}
.ydc{bottom:675.176044px;}
.ya3{bottom:677.984274px;}
.y11{bottom:681.628000px;}
.yf7{bottom:683.916616px;}
.y65{bottom:687.933423px;}
.ydb{bottom:694.456556px;}
.y10{bottom:705.463088px;}
.y64{bottom:707.213934px;}
.ya2{bottom:710.928356px;}
.yda{bottom:713.737068px;}
.y10f{bottom:720.645172px;}
.y63{bottom:726.494446px;}
.yd9{bottom:733.017579px;}
.y10e{bottom:739.925683px;}
.y41{bottom:742.527610px;}
.y62{bottom:745.774957px;}
.ya1{bottom:748.959803px;}
.yd8{bottom:752.298091px;}
.y3{bottom:755.400190px;}
.y10d{bottom:759.206195px;}
.y61{bottom:765.055469px;}
.y40{bottom:768.234370px;}
.ya0{bottom:768.240315px;}
.yd7{bottom:776.133179px;}
.y10c{bottom:783.041283px;}
.y9f{bottom:787.520826px;}
.y60{bottom:788.890557px;}
.y3f{bottom:793.941129px;}
.yd6{bottom:799.968268px;}
.y9e{bottom:806.801338px;}
.y5f{bottom:808.171069px;}
.y10b{bottom:811.165839px;}
.ye{bottom:816.313939px;}
.yd5{bottom:819.248779px;}
.y3e{bottom:819.647889px;}
.y9d{bottom:826.081849px;}
.y10a{bottom:830.446351px;}
.y5e{bottom:832.006157px;}
.yd4{bottom:843.083868px;}
.y3d{bottom:845.354649px;}
.y9c{bottom:845.362361px;}
.yc1{bottom:846.149655px;}
.y5d{bottom:851.286669px;}
.y109{bottom:854.281439px;}
.y83{bottom:855.790152px;}
.yd3{bottom:862.364379px;}
.yd{bottom:863.984116px;}
.y9b{bottom:864.642873px;}
.y3c{bottom:871.061408px;}
.y108{bottom:873.561951px;}
.y5c{bottom:875.121757px;}
.y9a{bottom:883.923384px;}
.yd2{bottom:888.477640px;}
.y107{bottom:892.842463px;}
.y3b{bottom:896.768168px;}
.y5b{bottom:898.956846px;}
.y99{bottom:903.203896px;}
.yd1{bottom:910.971757px;}
.y106{bottom:916.677551px;}
.yf6{bottom:917.298389px;}
.y3a{bottom:922.474928px;}
.y98{bottom:922.484407px;}
.y5a{bottom:922.791934px;}
.yc{bottom:935.489382px;}
.y105{bottom:935.958063px;}
.yd0{bottom:938.021737px;}
.y59{bottom:942.072446px;}
.y39{bottom:948.181687px;}
.y97{bottom:950.874073px;}
.y104{bottom:955.238574px;}
.ycf{bottom:957.302249px;}
.y4{bottom:967.528717px;}
.y58{bottom:968.184903px;}
.y38{bottom:973.888447px;}
.y103{bottom:974.519086px;}
.yce{bottom:981.137337px;}
.y96{bottom:982.477826px;}
.y102{bottom:993.799597px;}
.y57{bottom:995.235043px;}
.y37{bottom:999.595207px;}
.ycd{bottom:1000.417849px;}
.y95{bottom:1001.758337px;}
.yb{bottom:1006.994647px;}
.y56{bottom:1014.515555px;}
.y101{bottom:1017.634846px;}
.y94{bottom:1021.038849px;}
.ycc{bottom:1024.252937px;}
.y36{bottom:1025.301966px;}
.y47{bottom:1029.951179px;}
.ya{bottom:1030.829735px;}
.y55{bottom:1033.796067px;}
.ycb{bottom:1043.533449px;}
.y93{bottom:1044.873937px;}
.y9{bottom:1050.110247px;}
.y35{bottom:1051.008726px;}
.y118{bottom:1056.963080px;}
.y54{bottom:1057.631155px;}
.y119{bottom:1060.144551px;}
.y117{bottom:1060.148407px;}
.yca{bottom:1062.813960px;}
.y92{bottom:1064.154449px;}
.y8{bottom:1073.945335px;}
.y34{bottom:1076.717253px;}
.y53{bottom:1076.911667px;}
.y116{bottom:1077.395451px;}
.y91{bottom:1083.434961px;}
.yc9{bottom:1086.649049px;}
.y115{bottom:1094.642494px;}
.y52{bottom:1096.192178px;}
.y33{bottom:1102.425780px;}
.y90{bottom:1107.270210px;}
.yc8{bottom:1110.484137px;}
.y114{bottom:1111.889537px;}
.y51{bottom:1115.472690px;}
.y32{bottom:1128.134307px;}
.y113{bottom:1129.136581px;}
.yc7{bottom:1129.764649px;}
.y50{bottom:1134.753201px;}
.y8f{bottom:1138.873481px;}
.y112{bottom:1146.383624px;}
.y2f{bottom:1146.641664px;}
.yc6{bottom:1153.599737px;}
.y46{bottom:1154.033713px;}
.y8e{bottom:1158.153993px;}
.y111{bottom:1163.630668px;}
.y2e{bottom:1165.922175px;}
.yc5{bottom:1172.880249px;}
.y45{bottom:1173.314225px;}
.y110{bottom:1180.877711px;}
.y8c{bottom:1181.988920px;}
.y8b{bottom:1181.989081px;}
.y8d{bottom:1187.821484px;}
.y2d{bottom:1189.757264px;}
.y44{bottom:1192.594736px;}
.yc4{bottom:1196.715337px;}
.y8a{bottom:1201.269593px;}
.y2c{bottom:1209.037775px;}
.y43{bottom:1211.875248px;}
.y100{bottom:1214.152616px;}
.yc3{bottom:1220.550426px;}
.y89{bottom:1225.104681px;}
.y88{bottom:1225.104842px;}
.y30{bottom:1225.823047px;}
.y31{bottom:1227.751114px;}
.y2b{bottom:1228.318287px;}
.y42{bottom:1237.987705px;}
.y87{bottom:1244.385193px;}
.y86{bottom:1244.385353px;}
.y85{bottom:1244.385514px;}
.h10{height:16.324219px;}
.h11{height:19.044922px;}
.hc{height:24.486328px;}
.h7{height:29.589844px;}
.h3{height:29.927734px;}
.hd{height:31.689453px;}
.hb{height:32.548828px;}
.hf{height:32.648438px;}
.ha{height:43.531250px;}
.h6{height:47.343750px;}
.h4{height:56.015625px;}
.h9{height:65.296875px;}
.h5{height:217.656250px;}
.he{height:1216.289076px;}
.h8{height:1225.126050px;}
.h1{height:1322.332773px;}
.h2{height:1351.157378px;}
.h0{height:1351.253782px;}
.w3{width:792.917647px;}
.w4{width:851.563025px;}
.w1{width:953.589916px;}
.w2{width:955.935731px;}
.w0{width:956.000000px;}
.x1{left:0.000000px;}
.x0{left:2.410084px;}
.x2{left:47.151527px;}
.x7{left:81.942857px;}
.x8{left:83.587498px;}
.x14{left:87.784419px;}
.x15{left:90.329468px;}
.x2d{left:94.632110px;}
.x12{left:96.974873px;}
.x11{left:98.372882px;}
.x1a{left:102.952845px;}
.x1e{left:106.360383px;}
.x13{left:125.362770px;}
.x31{left:129.134873px;}
.x32{left:131.017470px;}
.x1b{left:134.223364px;}
.x2c{left:137.896975px;}
.x9{left:141.429033px;}
.x1f{left:148.451697px;}
.x27{left:158.138307px;}
.x24{left:179.510128px;}
.xc{left:181.827826px;}
.xa{left:186.148143px;}
.x23{left:192.341094px;}
.xb{left:201.522711px;}
.x4{left:242.547804px;}
.x25{left:247.057875px;}
.x16{left:248.648370px;}
.x26{left:258.017491px;}
.x2e{left:291.369198px;}
.x2f{left:299.619398px;}
.x30{left:313.896414px;}
.x1c{left:318.583867px;}
.x1d{left:336.206080px;}
.x5{left:339.987341px;}
.x3{left:370.266512px;}
.xe{left:372.418717px;}
.x21{left:399.008050px;}
.x22{left:435.555689px;}
.x19{left:446.592106px;}
.x18{left:456.397131px;}
.x2b{left:504.877739px;}
.x17{left:542.105504px;}
.x10{left:560.112206px;}
.xf{left:562.040273px;}
.x28{left:661.296531px;}
.x20{left:662.807011px;}
.x29{left:674.055355px;}
.x2a{left:677.408586px;}
.x6{left:842.887365px;}
.xd{left:862.620169px;}
.x33{left:928.293513px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls30{letter-spacing:-1.333066pt;}
.ls31{letter-spacing:-0.905529pt;}
.ls36{letter-spacing:-0.671844pt;}
.ls38{letter-spacing:-0.668192pt;}
.ls37{letter-spacing:-0.660890pt;}
.ls2a{letter-spacing:-0.105888pt;}
.ls1f{letter-spacing:-0.087632pt;}
.ls45{letter-spacing:-0.073026pt;}
.ls27{letter-spacing:-0.065724pt;}
.ls35{letter-spacing:-0.062073pt;}
.ls19{letter-spacing:-0.058421pt;}
.ls17{letter-spacing:-0.054770pt;}
.ls3f{letter-spacing:-0.053774pt;}
.ls20{letter-spacing:-0.051119pt;}
.ls39{letter-spacing:-0.047799pt;}
.ls8{letter-spacing:-0.047467pt;}
.ls26{letter-spacing:-0.044812pt;}
.ls0{letter-spacing:-0.043816pt;}
.ls4{letter-spacing:-0.043152pt;}
.ls16{letter-spacing:-0.042488pt;}
.ls14{letter-spacing:-0.040165pt;}
.ls1a{letter-spacing:-0.037177pt;}
.ls6{letter-spacing:-0.036513pt;}
.lsd{letter-spacing:-0.032862pt;}
.ls47{letter-spacing:-0.030206pt;}
.ls5{letter-spacing:-0.029211pt;}
.ls34{letter-spacing:-0.026555pt;}
.ls7{letter-spacing:-0.025559pt;}
.ls46{letter-spacing:-0.023236pt;}
.lse{letter-spacing:-0.021908pt;}
.ls2b{letter-spacing:-0.021244pt;}
.ls23{letter-spacing:-0.018257pt;}
.ls3{letter-spacing:-0.015933pt;}
.lsc{letter-spacing:-0.014605pt;}
.lsf{letter-spacing:-0.010954pt;}
.ls33{letter-spacing:-0.010622pt;}
.lsb{letter-spacing:-0.007303pt;}
.ls3e{letter-spacing:-0.005975pt;}
.ls1d{letter-spacing:-0.005311pt;}
.ls10{letter-spacing:-0.003651pt;}
.ls41{letter-spacing:-0.002987pt;}
.ls9{letter-spacing:0.000000pt;}
.ls42{letter-spacing:0.002987pt;}
.ls18{letter-spacing:0.003651pt;}
.ls1{letter-spacing:0.006639pt;}
.ls3d{letter-spacing:0.007303pt;}
.ls3c{letter-spacing:0.010622pt;}
.ls2e{letter-spacing:0.010954pt;}
.ls29{letter-spacing:0.014605pt;}
.ls40{letter-spacing:0.014937pt;}
.ls44{letter-spacing:0.015933pt;}
.ls28{letter-spacing:0.018257pt;}
.ls2d{letter-spacing:0.021244pt;}
.ls13{letter-spacing:0.025559pt;}
.ls2{letter-spacing:0.026555pt;}
.lsa{letter-spacing:0.029211pt;}
.ls43{letter-spacing:0.029874pt;}
.ls1b{letter-spacing:0.032862pt;}
.ls15{letter-spacing:0.047799pt;}
.ls24{letter-spacing:0.054770pt;}
.ls1c{letter-spacing:0.094934pt;}
.ls2c{letter-spacing:0.175264pt;}
.ls32{letter-spacing:0.189869pt;}
.ls25{letter-spacing:0.222731pt;}
.ls3a{letter-spacing:0.463718pt;}
.ls2f{letter-spacing:0.503883pt;}
.ls3b{letter-spacing:0.799640pt;}
.ls1e{letter-spacing:0.810594pt;}
.ls21{letter-spacing:0.821548pt;}
.ls22{letter-spacing:0.887272pt;}
.ls11{letter-spacing:0.890923pt;}
.ls12{letter-spacing:3.943431pt;}
.ws17{word-spacing:-0.525791pt;}
.ws16{word-spacing:-0.471021pt;}
.ws14{word-spacing:-0.467370pt;}
.ws10{word-spacing:-0.463718pt;}
.wsb{word-spacing:-0.452764pt;}
.ws15{word-spacing:-0.441810pt;}
.ws19{word-spacing:-0.292770pt;}
.wsd{word-spacing:-0.036513pt;}
.ws7{word-spacing:-0.029211pt;}
.ws18{word-spacing:-0.025559pt;}
.ws11{word-spacing:-0.021908pt;}
.ws13{word-spacing:-0.021244pt;}
.wsc{word-spacing:-0.014605pt;}
.wsa{word-spacing:-0.010954pt;}
.ws4{word-spacing:-0.007303pt;}
.ws2{word-spacing:-0.003651pt;}
.ws0{word-spacing:0.000000pt;}
.ws8{word-spacing:0.003651pt;}
.ws3{word-spacing:0.007303pt;}
.ws1{word-spacing:0.010954pt;}
.ws6{word-spacing:0.014605pt;}
.ws5{word-spacing:0.018257pt;}
.wse{word-spacing:0.021908pt;}
.ws9{word-spacing:0.025559pt;}
.wsf{word-spacing:0.029211pt;}
.ws12{word-spacing:0.040165pt;}
._5{margin-left:-9.340753pt;}
._4{margin-left:-6.267001pt;}
._1{margin-left:-4.750374pt;}
._2{margin-left:-3.246028pt;}
._0{margin-left:-1.635794pt;}
._3{width:1.619861pt;}
._7{width:2.639244pt;}
._9{width:4.082845pt;}
._a{width:4.921322pt;}
._6{width:6.072153pt;}
._f{width:7.387958pt;}
._8{width:8.292159pt;}
._12{width:9.800156pt;}
._b{width:10.796968pt;}
._13{width:12.562881pt;}
._10{width:13.405342pt;}
._11{width:14.371283pt;}
._14{width:15.207768pt;}
._c{width:16.124251pt;}
._15{width:18.431888pt;}
._17{width:21.254363pt;}
._d{width:26.826285pt;}
._20{width:42.767969pt;}
._16{width:46.499955pt;}
._21{width:52.206644pt;}
._1d{width:104.656268pt;}
._e{width:141.602033pt;}
._1b{width:149.960912pt;}
._1a{width:173.869456pt;}
._1e{width:178.054870pt;}
._1f{width:201.613883pt;}
._18{width:250.999381pt;}
._1c{width:261.500259pt;}
._19{width:264.319082pt;}
.fs8{font-size:19.916318pt;}
.fs9{font-size:23.235704pt;}
.fs6{font-size:29.874477pt;}
.fs4{font-size:33.193863pt;}
.fs0{font-size:36.513250pt;}
.fs7{font-size:39.832636pt;}
.fs3{font-size:53.110181pt;}
.fs1{font-size:66.387727pt;}
.fs5{font-size:79.665272pt;}
.fs2{font-size:265.550907pt;}
.y1{bottom:0.080000pt;}
.y0{bottom:24.000000pt;}
.y2{bottom:28.083733pt;}
.y7{bottom:29.333333pt;}
.yff{bottom:36.666667pt;}
.y12f{bottom:37.862400pt;}
.yc2{bottom:53.749600pt;}
.yf{bottom:53.751467pt;}
.yf5{bottom:82.038000pt;}
.y4f{bottom:84.224267pt;}
.ybe{bottom:88.607600pt;}
.y82{bottom:91.738933pt;}
.y5{bottom:92.796800pt;}
.y6{bottom:93.570667pt;}
.yf4{bottom:98.037867pt;}
.y4e{bottom:100.224133pt;}
.ybd{bottom:104.607467pt;}
.y81{bottom:107.738800pt;}
.y80{bottom:107.739333pt;}
.yf3{bottom:114.037733pt;}
.y4d{bottom:116.224000pt;}
.yc0{bottom:116.348000pt;}
.ybc{bottom:120.607333pt;}
.y2a{bottom:124.074400pt;}
.y7f{bottom:127.518800pt;}
.yf2{bottom:135.706267pt;}
.ybb{bottom:140.386800pt;}
.y7e{bottom:143.518667pt;}
.y29{bottom:143.853867pt;}
.y12e{bottom:149.484000pt;}
.yf1{bottom:151.706133pt;}
.y28{bottom:159.853733pt;}
.y7d{bottom:163.298133pt;}
.yba{bottom:166.614400pt;}
.yf0{bottom:167.706000pt;}
.y12d{bottom:169.263467pt;}
.y27{bottom:175.853600pt;}
.y7c{bottom:179.298000pt;}
.yb9{bottom:182.614267pt;}
.yef{bottom:183.705867pt;}
.y12c{bottom:185.263333pt;}
.yfe{bottom:186.155867pt;}
.y26{bottom:191.853467pt;}
.yb8{bottom:198.614133pt;}
.y7b{bottom:199.077333pt;}
.y7a{bottom:199.077467pt;}
.yfd{bottom:202.155733pt;}
.y12b{bottom:205.042800pt;}
.yee{bottom:205.375867pt;}
.y25{bottom:211.632933pt;}
.yb7{bottom:214.614000pt;}
.yfc{bottom:218.155600pt;}
.y79{bottom:218.857067pt;}
.y78{bottom:218.857867pt;}
.y12a{bottom:221.042667pt;}
.yed{bottom:227.044400pt;}
.y24{bottom:231.412400pt;}
.yb6{bottom:234.393467pt;}
.y77{bottom:238.637333pt;}
.yfb{bottom:241.714667pt;}
.y23{bottom:247.412267pt;}
.yec{bottom:248.712933pt;}
.yb5{bottom:250.393333pt;}
.y129{bottom:252.279200pt;}
.y76{bottom:254.637200pt;}
.yfa{bottom:257.714533pt;}
.y22{bottom:263.412133pt;}
.yeb{bottom:264.712800pt;}
.yb4{bottom:266.393200pt;}
.y128{bottom:268.279067pt;}
.y75{bottom:270.637067pt;}
.yf9{bottom:273.714400pt;}
.yb3{bottom:282.393067pt;}
.y21{bottom:283.191600pt;}
.y127{bottom:284.278933pt;}
.yea{bottom:286.382800pt;}
.yb2{bottom:298.392933pt;}
.y20{bottom:299.191467pt;}
.y126{bottom:300.278800pt;}
.yf8{bottom:300.567200pt;}
.ye9{bottom:302.382667pt;}
.y74{bottom:305.534933pt;}
.yb1{bottom:314.392800pt;}
.y125{bottom:316.278667pt;}
.y1f{bottom:318.970933pt;}
.ye8{bottom:324.052667pt;}
.y73{bottom:325.314400pt;}
.yb0{bottom:330.392667pt;}
.y4a{bottom:331.264133pt;}
.y124{bottom:332.278533pt;}
.y1e{bottom:334.970800pt;}
.ye7{bottom:340.052533pt;}
.y72{bottom:341.314267pt;}
.yaf{bottom:346.392533pt;}
.y1d{bottom:350.970667pt;}
.y49{bottom:351.043600pt;}
.y84{bottom:352.814933pt;}
.ye6{bottom:356.052400pt;}
.y71{bottom:357.314133pt;}
.y123{bottom:359.617200pt;}
.yae{bottom:362.392400pt;}
.ybf{bottom:364.054667pt;}
.y1c{bottom:370.750133pt;}
.y48{bottom:370.823067pt;}
.y70{bottom:373.314000pt;}
.ye5{bottom:377.720933pt;}
.yad{bottom:382.171867pt;}
.y1b{bottom:386.750000pt;}
.y6f{bottom:389.313867pt;}
.y122{bottom:389.843467pt;}
.ye4{bottom:399.389467pt;}
.yac{bottom:401.951333pt;}
.y1a{bottom:402.749867pt;}
.y4b{bottom:403.341600pt;}
.y6e{bottom:405.313733pt;}
.y121{bottom:405.843333pt;}
.ye3{bottom:415.389333pt;}
.yab{bottom:417.951200pt;}
.y19{bottom:422.529333pt;}
.y6d{bottom:425.093200pt;}
.y120{bottom:425.622800pt;}
.yaa{bottom:433.951067pt;}
.y18{bottom:438.529200pt;}
.y11f{bottom:441.622667pt;}
.ye2{bottom:442.728000pt;}
.y6c{bottom:451.320933pt;}
.ya9{bottom:453.730533pt;}
.y4c{bottom:458.017867pt;}
.y17{bottom:458.308667pt;}
.y11e{bottom:461.402133pt;}
.y6b{bottom:467.320800pt;}
.ya8{bottom:472.397200pt;}
.ye1{bottom:476.513600pt;}
.y11d{bottom:477.402000pt;}
.y16{bottom:478.088133pt;}
.y6a{bottom:483.320667pt;}
.ye0{bottom:492.513467pt;}
.y15{bottom:494.088000pt;}
.y11c{bottom:497.181467pt;}
.ya7{bottom:498.623467pt;}
.y69{bottom:503.100133pt;}
.ydf{bottom:508.513333pt;}
.y14{bottom:513.867467pt;}
.ya6{bottom:514.623333pt;}
.y68{bottom:519.100000pt;}
.y11b{bottom:524.520000pt;}
.yde{bottom:528.292800pt;}
.y13{bottom:529.867333pt;}
.ya5{bottom:530.623200pt;}
.y67{bottom:535.099867pt;}
.ydd{bottom:544.292667pt;}
.ya4{bottom:546.623067pt;}
.y11a{bottom:547.186667pt;}
.y12{bottom:549.646800pt;}
.y66{bottom:551.099733pt;}
.ydc{bottom:560.292533pt;}
.ya3{bottom:562.622933pt;}
.y11{bottom:565.646667pt;}
.yf7{bottom:567.545867pt;}
.y65{bottom:570.879200pt;}
.ydb{bottom:576.292400pt;}
.y10{bottom:585.426133pt;}
.y64{bottom:586.879067pt;}
.ya2{bottom:589.961467pt;}
.yda{bottom:592.292267pt;}
.y10f{bottom:598.024933pt;}
.y63{bottom:602.878933pt;}
.yd9{bottom:608.292133pt;}
.y10e{bottom:614.024800pt;}
.y41{bottom:616.184000pt;}
.y62{bottom:618.878800pt;}
.ya1{bottom:621.521733pt;}
.yd8{bottom:624.292000pt;}
.y3{bottom:626.866267pt;}
.y10d{bottom:630.024667pt;}
.y61{bottom:634.878667pt;}
.y40{bottom:637.516667pt;}
.ya0{bottom:637.521600pt;}
.yd7{bottom:644.071467pt;}
.y10c{bottom:649.804133pt;}
.y9f{bottom:653.521467pt;}
.y60{bottom:654.658133pt;}
.y3f{bottom:658.849333pt;}
.yd6{bottom:663.850933pt;}
.y9e{bottom:669.521333pt;}
.y5f{bottom:670.658000pt;}
.y10b{bottom:673.143200pt;}
.ye{bottom:677.415333pt;}
.yd5{bottom:679.850800pt;}
.y3e{bottom:680.182000pt;}
.y9d{bottom:685.521200pt;}
.y10a{bottom:689.143067pt;}
.y5e{bottom:690.437467pt;}
.yd4{bottom:699.630267pt;}
.y3d{bottom:701.514667pt;}
.y9c{bottom:701.521067pt;}
.yc1{bottom:702.174400pt;}
.y5d{bottom:706.437333pt;}
.y109{bottom:708.922533pt;}
.y83{bottom:710.174533pt;}
.yd3{bottom:715.630133pt;}
.yd{bottom:716.974267pt;}
.y9b{bottom:717.520933pt;}
.y3c{bottom:722.847333pt;}
.y108{bottom:724.922400pt;}
.y5c{bottom:726.216800pt;}
.y9a{bottom:733.520800pt;}
.yd2{bottom:737.300133pt;}
.y107{bottom:740.922267pt;}
.y3b{bottom:744.180000pt;}
.y5b{bottom:745.996267pt;}
.y99{bottom:749.520667pt;}
.yd1{bottom:755.966800pt;}
.y106{bottom:760.701733pt;}
.yf6{bottom:761.216933pt;}
.y3a{bottom:765.512667pt;}
.y98{bottom:765.520533pt;}
.y5a{bottom:765.775733pt;}
.yc{bottom:776.312667pt;}
.y105{bottom:776.701600pt;}
.yd0{bottom:778.414133pt;}
.y59{bottom:781.775600pt;}
.y39{bottom:786.845333pt;}
.y97{bottom:789.079600pt;}
.y104{bottom:792.701467pt;}
.ycf{bottom:794.414000pt;}
.y4{bottom:802.900400pt;}
.y58{bottom:803.444933pt;}
.y38{bottom:808.178000pt;}
.y103{bottom:808.701333pt;}
.yce{bottom:814.193467pt;}
.y96{bottom:815.305867pt;}
.y102{bottom:824.701200pt;}
.y57{bottom:825.892400pt;}
.y37{bottom:829.510667pt;}
.ycd{bottom:830.193333pt;}
.y95{bottom:831.305733pt;}
.yb{bottom:835.651067pt;}
.y56{bottom:841.892267pt;}
.y101{bottom:844.480800pt;}
.y94{bottom:847.305600pt;}
.ycc{bottom:849.972800pt;}
.y36{bottom:850.843333pt;}
.y47{bottom:854.701467pt;}
.ya{bottom:855.430533pt;}
.y55{bottom:857.892133pt;}
.ycb{bottom:865.972667pt;}
.y93{bottom:867.085067pt;}
.y9{bottom:871.430400pt;}
.y35{bottom:872.176000pt;}
.y118{bottom:877.117200pt;}
.y54{bottom:877.671600pt;}
.y119{bottom:879.757333pt;}
.y117{bottom:879.760533pt;}
.yca{bottom:881.972533pt;}
.y92{bottom:883.084933pt;}
.y8{bottom:891.209867pt;}
.y34{bottom:893.510133pt;}
.y53{bottom:893.671467pt;}
.y116{bottom:894.072933pt;}
.y91{bottom:899.084800pt;}
.yc9{bottom:901.752000pt;}
.y115{bottom:908.385333pt;}
.y52{bottom:909.671333pt;}
.y33{bottom:914.844267pt;}
.y90{bottom:918.864400pt;}
.yc8{bottom:921.531467pt;}
.y114{bottom:922.697733pt;}
.y51{bottom:925.671200pt;}
.y32{bottom:936.178400pt;}
.y113{bottom:937.010133pt;}
.yc7{bottom:937.531333pt;}
.y50{bottom:941.671067pt;}
.y8f{bottom:945.090267pt;}
.y112{bottom:951.322533pt;}
.y2f{bottom:951.536667pt;}
.yc6{bottom:957.310800pt;}
.y46{bottom:957.670933pt;}
.y8e{bottom:961.090133pt;}
.y111{bottom:965.634933pt;}
.y2e{bottom:967.536533pt;}
.yc5{bottom:973.310667pt;}
.y45{bottom:973.670800pt;}
.y110{bottom:979.947333pt;}
.y8c{bottom:980.869467pt;}
.y8b{bottom:980.869600pt;}
.y8d{bottom:985.709600pt;}
.y2d{bottom:987.316000pt;}
.y44{bottom:989.670667pt;}
.yc4{bottom:993.090133pt;}
.y8a{bottom:996.869467pt;}
.y2c{bottom:1003.315867pt;}
.y43{bottom:1005.670533pt;}
.y100{bottom:1007.560400pt;}
.yc3{bottom:1012.869600pt;}
.y89{bottom:1016.648933pt;}
.y88{bottom:1016.649067pt;}
.y30{bottom:1017.245067pt;}
.y31{bottom:1018.845067pt;}
.y2b{bottom:1019.315733pt;}
.y42{bottom:1027.339867pt;}
.y87{bottom:1032.648800pt;}
.y86{bottom:1032.648933pt;}
.y85{bottom:1032.649067pt;}
.h10{height:13.546597pt;}
.h11{height:15.804363pt;}
.hc{height:20.319896pt;}
.h7{height:24.555031pt;}
.h3{height:24.835428pt;}
.hd{height:26.297384pt;}
.hb{height:27.010534pt;}
.hf{height:27.093194pt;}
.ha{height:36.124259pt;}
.h6{height:39.288049pt;}
.h4{height:46.484375pt;}
.h9{height:54.186389pt;}
.h5{height:180.621295pt;}
.he{height:1009.333333pt;}
.h8{height:1016.666667pt;}
.h1{height:1097.333333pt;}
.h2{height:1121.253333pt;}
.h0{height:1121.333333pt;}
.w3{width:658.000000pt;}
.w4{width:706.666667pt;}
.w1{width:791.333333pt;}
.w2{width:793.280000pt;}
.w0{width:793.333333pt;}
.x1{left:0.000000pt;}
.x0{left:2.000000pt;}
.x2{left:39.128533pt;}
.x7{left:68.000000pt;}
.x8{left:69.364800pt;}
.x14{left:72.847600pt;}
.x15{left:74.959600pt;}
.x2d{left:78.530133pt;}
.x12{left:80.474267pt;}
.x11{left:81.634400pt;}
.x1a{left:85.435067pt;}
.x1e{left:88.262800pt;}
.x13{left:104.031867pt;}
.x31{left:107.162133pt;}
.x32{left:108.724400pt;}
.x1b{left:111.384800pt;}
.x2c{left:114.433333pt;}
.x9{left:117.364400pt;}
.x1f{left:123.192133pt;}
.x27{left:131.230533pt;}
.x24{left:148.965867pt;}
.xc{left:150.889200pt;}
.xa{left:154.474400pt;}
.x23{left:159.613600pt;}
.xb{left:167.232933pt;}
.x4{left:201.277467pt;}
.x25{left:205.020133pt;}
.x16{left:206.340000pt;}
.x26{left:214.114933pt;}
.x2e{left:241.791733pt;}
.x2f{left:248.638133pt;}
.x30{left:260.485867pt;}
.x1c{left:264.375733pt;}
.x1d{left:278.999467pt;}
.x5{left:282.137333pt;}
.x3{left:307.264400pt;}
.xe{left:309.050400pt;}
.x21{left:331.115467pt;}
.x22{left:361.444400pt;}
.x19{left:370.602933pt;}
.x18{left:378.739600pt;}
.x2b{left:418.971067pt;}
.x17{left:449.864400pt;}
.x10{left:464.807200pt;}
.xf{left:466.407200pt;}
.x28{left:548.774667pt;}
.x20{left:550.028133pt;}
.x29{left:559.362533pt;}
.x2a{left:562.145200pt;}
.x6{left:699.467200pt;}
.xd{left:715.842400pt;}
.x33{left:770.341200pt;}
}
